contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0115689.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.keeling_data
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/115689
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/115689
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0061/0115689/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0115689/
identification:
  abstract:
    en: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from KNORR, MAURICE EWING, METEOR, NATHANIEL B. PALMER and THOMAS
      G. THOMPSON in the Andaman Sea or Burma Sea, Arabian Sea, Bay of Bengal, Bering
      Sea, Coral Sea, Gulf of Alaska, Indian Ocean, Laccadive Sea, North Atlantic
      Ocean, North Greenland Sea, North Pacific Ocean, Norwegian Sea, South Atlantic
      Ocean, South Pacific Ocean and Tasman Sea from 1983-10-10 to 1998-10-20 and
      retrieved during cruise Keeling Shore Based Data. These data include ALKALINITY,
      Calcium, DELTA CARBON-13, DISSOLVED INORGANIC CARBON, DISSOLVED OXYGEN, NITRATE,
      NITRATE + NITRITE CONTENT (CONCENTRATION), NITRITE, Nickel, PHOSPHATE, SALINITY,
      SILICATE and WATER TEMPERATURE. The instruments used to collect these data include
      CTD and bottle. These data were collected by Charles D. Keeling and Peter R.
      Guenther of Scripps Institution of Oceanography (SIO) as part of the Keeling
      Shore Based Carbon Analyses dataset.


      The World Ocean Circulation Experiment (WOCE) was a major component of the World
      Climate Research Program with the overall goal of better understanding the ocean''s
      role in climate and climatic changes resulting from both natural and anthropogenic
      causes. The CO2 survey took advantage of the sampling opportunities provided
      by the WOCE Hydrographic Program (WHP) cruises during this period between 1990
      and 1998. The final collection covers approximately 23,000 stations from 94
      WOCE cruises.'
    fr: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from KNORR, MAURICE EWING, METEOR, NATHANIEL B. PALMER and THOMAS
      G. THOMPSON in the Andaman Sea or Burma Sea, Arabian Sea, Bay of Bengal, Bering
      Sea, Coral Sea, Gulf of Alaska, Indian Ocean, Laccadive Sea, North Atlantic
      Ocean, North Greenland Sea, North Pacific Ocean, Norwegian Sea, South Atlantic
      Ocean, South Pacific Ocean and Tasman Sea from 1983-10-10 to 1998-10-20 and
      retrieved during cruise Keeling Shore Based Data. These data include ALKALINITY,
      Calcium, DELTA CARBON-13, DISSOLVED INORGANIC CARBON, DISSOLVED OXYGEN, NITRATE,
      NITRATE + NITRITE CONTENT (CONCENTRATION), NITRITE, Nickel, PHOSPHATE, SALINITY,
      SILICATE and WATER TEMPERATURE. The instruments used to collect these data include
      CTD and bottle. These data were collected by Charles D. Keeling and Peter R.
      Guenther of Scripps Institution of Oceanography (SIO) as part of the Keeling
      Shore Based Carbon Analyses dataset.


      The World Ocean Circulation Experiment (WOCE) was a major component of the World
      Climate Research Program with the overall goal of better understanding the ocean''s
      role in climate and climatic changes resulting from both natural and anthropogenic
      causes. The CO2 survey took advantage of the sampling opportunities provided
      by the WOCE Hydrographic Program (WHP) cruises during this period between 1990
      and 1998. The final collection covers approximately 23,000 stations from 94
      WOCE cruises. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0115689, ALKALI, Andaman Sea or Burma Sea, Arabian Sea, Atlantic Ocean,
        Bay of Bengal, Bering Sea, CTD, 'CTD > Conductivity, Temperature, Depth',
        CTDTMP, Calcium, Coral Sea, DELC13, DELTA CARBON-13, DIC, DISSOLVED INORGANIC
          CARBON (DIC), DISSOLVED OXYGEN, Discrete measurement, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, Gulf of Alaska,
        Indian Ocean, 'KNORR (call sign: KCEJ, ICES code: 316N, 1970-)', Keeling Shore
          Based Data, Laccadive Sea, 'MAURICE EWING (call sign: WLDZ, ICES code: 3230,
          1988-2005)', METEOR, 'METEOR (ICES code: 32EQ)', 'NATHANIEL B. PALMER (call
          sign: WPB3210, ICES code: 3206, 1992-)', NITRAT, NITRATE, NITRIT, NITRITE,
        Nickel, North Atlantic Ocean, North Greenland Sea, North Pacific Ocean, Norwegian
          Sea, OCEAN > ARCTIC OCEAN, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORWEGIAN SEA, OCEAN > ATLANTIC
          OCEAN > SOUTH ATLANTIC OCEAN, OCEAN > INDIAN OCEAN, OCEAN > INDIAN OCEAN
          > ARABIAN SEA, OCEAN > INDIAN OCEAN > BAY OF BENGAL, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING
          SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA, OCEAN
          > PACIFIC OCEAN > SOUTH PACIFIC OCEAN, Ocean Carbon and Acidification Data
          System (OCADS) Project, Profile, R/V Knorr, R/V MAURICE EWING, R/V THOMAS
          G. THOMPSON, RV Nathaniel B. Palmer, SALNTY, SILCAT, Ships, Shore Based
          Data, South Atlantic Ocean, South Pacific Ocean, TCARBN, 'THOMAS G. THOMPSON
          (call sign: KTDQ, ICES code: 3250, 1991-)', Tasman Sea, bottle, chemical,
        discrete sample, nitrate + nitrite content (concentration), profile, silicate]
      fr: [0115689 (FR), ALKALI (FR), Andaman Sea or Burma Sea (FR), Arabian Sea (FR),
        Atlantic Ocean (FR), Bay of Bengal (FR), Bering Sea (FR), CTD (FR), 'CTD >
          Conductivity, Temperature, Depth (FR)', CTDTMP (FR), Calcium (FR), Coral
          Sea (FR), DELC13 (FR), DELTA CARBON-13 (FR), DIC (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), Discrete measurement (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > SILICATE (FR), Gulf of Alaska (FR), Indian Ocean (FR),
        'KNORR (call sign: KCEJ, ICES code: 316N, 1970-) (FR)', Keeling Shore Based
          Data (FR), Laccadive Sea (FR), 'MAURICE EWING (call sign: WLDZ, ICES code:
          3230, 1988-2005) (FR)', METEOR (FR), 'METEOR (ICES code: 32EQ) (FR)', 'NATHANIEL
          B. PALMER (call sign: WPB3210, ICES code: 3206, 1992-) (FR)', NITRAT (FR),
        NITRATE (FR), NITRIT (FR), NITRITE (FR), Nickel (FR), North Atlantic Ocean
          (FR), North Greenland Sea (FR), North Pacific Ocean (FR), Norwegian Sea
          (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC
          OCEAN (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN > NORWEGIAN SEA
          (FR), OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), OCEAN > INDIAN
          OCEAN (FR), OCEAN > INDIAN OCEAN > ARABIAN SEA (FR), OCEAN > INDIAN OCEAN
          > BAY OF BENGAL (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA (FR), OCEAN > PACIFIC OCEAN
          > SOUTH PACIFIC OCEAN (FR), Ocean Carbon and Acidification Data System (OCADS)
          Project (FR), Profile (FR), R/V Knorr (FR), R/V MAURICE EWING (FR), R/V
          THOMAS G. THOMPSON (FR), RV Nathaniel B. Palmer (FR), SALNTY (FR), SILCAT
          (FR), Ships (FR), Shore Based Data (FR), South Atlantic Ocean (FR), South
          Pacific Ocean (FR), TCARBN (FR), 'THOMAS G. THOMPSON (call sign: KTDQ, ICES
          code: 3250, 1991-) (FR)', Tasman Sea (FR), bottle (FR), chemical (FR), discrete
          sample (FR), nitrate + nitrite content (concentration) (FR), profile (FR),
        silicate (FR)]
    eov:
      en: [Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, PHSPHT,
        SALINITY, University of California San Diego; Scripps Institution of Oceanography,
        WATER TEMPERATURE, oceanography, phosphate, physical, total alkalinity]
      fr: [Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC
          > National Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce
          (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center,
          Environmental Sciences Division, Oak Ridge National Laboratory, U. S. Department
          of Energy (FR)', EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), SALINITY (FR), University
          of California San Diego; Scripps Institution of Oceanography (FR), WATER
          TEMPERATURE (FR), oceanography (FR), phosphate (FR), physical (FR), total
          alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations using CTD, bottle and
      other instruments from the KNORR, MAURICE EWING and others in the Andaman Sea
      or Burma Sea, Arabian Sea and others from 1983-10-10 to 1998-10-20 (NCEI Accession
      0115689)
    fr: Dissolved inorganic carbon, alkalinity, temperature, salinity and other variables
      collected from discrete sample and profile observations using CTD, bottle and
      other instruments from the KNORR, MAURICE EWING and others in the Andaman Sea
      or Burma Sea, Arabian Sea and others from 1983-10-10 to 1998-10-20 (NCEI Accession
      0115689) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0115689
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [142.317, -77.733, 115.0, 78.967]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
